.mbar{
    width: 35px;
    float: right;
    padding: 6px;
    padding-bottom: 3px;
    border-radius: 2px;
    background: #ede9e9;
    margin-top: 26px;
    cursor: pointer;
}
.mbar i{
    display:block;
    height: 4px;
    background: #2c408a;
    margin-bottom: 3px;
}

.msearch{
    width: 35px;
    float: right;
    padding: 6px;
    padding-bottom: 3px;
    border-radius: 2px;
    margin-top: 26px;
    cursor: pointer;
    height: 30px;
    margin-right: 5px;
    background: url(/site2023/images/icon_search_ok.png) center no-repeat;
    display: none;
}

@media (min-width: 1520px){
    .fw{
       width:1520px;
    }
}

@media (max-width: 1520px){
      
    .fw{
       max-width: 98%;
    }

    .about-us-base{
        width: 100%;
    }

    .about-us-main .page-main .aoubt-us-main::before{
        width: 100%;
        right: 0;
        border-radius: 0;
    }

    .about-us-main .page-main .about-us-pic{
        width: 100%;
    }

    .mianshui-liucheng .mianshui-liucheng-blocks{
        display: block;
        margin-bottom:  20px;
    }

    .mianshui-liucheng .mianshui-liucheng-blocks .mianshui-liucheng-block{
        width: 24%;
        float: left;
        margin-right: 1%;
        margin-bottom: 20px;
    }

    .mianshui-liucheng-block .liuchneg-block-text{
        height: 80px !important;
    }

}

@media (max-width: 1300px){
    .header, .header .menubar .curitem{
        line-height: 75px;
        height: 75px;
    }

    .header .topbox{
        width: 160px;
        padding-top: 24px;
    }

    .header .menubar ul li .subitem li{
        line-height: 40px;
    }
    
    #certify{
        transform: scale(0.8);
    }

    .about-zst{        
        width: 100%;
    }

    .about-zst .about-pic{        
        margin-top: 0 !important;
    }

    .page-container .about-pic img{
        margin-top: 0 !important;
    }

    .poster-bg-1, .poster-bg-2{
        background: #f8f8f8;
        max-width: 98%;
        margin: 0 auto;
        margin-top: 20px;
        border-radius: 20px;
        padding: 30px 20px 80px 20px;
    }

    .poster-bg-1 .poster-item-picture, .poster-bg-2 .poster-item-picture{
        display: none;
    }

    .poster-bg-1 .poster-base, .poster-bg-2 .poster-base{
        width: 100%;
    }

    .poster-item .poster-en{
        font-size: 16px;
    }

    .poster-item .poster-zn-ch{
        font-size: 30px;
    }
}

@media screen and (max-width: 1200px){
    .media-list ul li{
        min-height: auto;
    }
    .media-list ul li .cont-info p{
        height: auto;
        -webkit-line-clamp: 1;
    }
    .media-list ul li a{
        padding-top: 2;
    }
    .media-list ul li .cont-info h4{
        line-height: 1;
        margin-top: 2px;
    }

    .footer .copyright a.address{
        float: none !important;
        display: block;
    }
}

@media screen and (max-width: 1100px){


    .header .menubar{
        width: 56%;
    }
    
    .header .menubar ul li .subitem li{
        line-height: 3;
    }

    .page-container .about-us-rongyu{
        font-size: 16px;
    }

    .page-container .about-us-rongyu .date{
        font-size: 26px;
    }
    
    .page-container .about-us-rongyu .about-us-r1{
        width: 33.33333333%;
        float: right;
    }

    .project-about-pic{
        display: none;
    }
    .project-about{
        display: block !important;
    }
    .project-about-info{
        width: 100% !important;
    }
    
}
 

@media (max-width: 992px){

    .pcshow{
       display: none;
    }
    .mshow{
       display: inline-block;
    }

    .mbar{
        display: block;
    }

    .swiper1{
        height: 300px;
        margin-top: -20px;
    }

    .swiper1 .swiper-pagination{
        display: none;
    }
    
    #fullpage .page{
        padding-top: 20px ;
    }

    .header .topbox{
        display: none;
    }
    .header .menubar{
        position: fixed;
        width: 100%;
        max-width: 100%;
        float: none;
        left: 100%;
    }
    .header .logo{
        width: 70%;
    }
    .header, .header .menubar .curitem{
        height: auto;
        line-height: 2.5 !important;
    }

    .media-rec{
        margin-right: 0;
        width: 100%;
        float: none;
    }

    #full-width-slider1 .rsGCaption{
        padding-left: 10px;
        padding-right: 10px;
    }

    .media-list{
        width: 100%;
        border-top: 1px solid #eaeaea;
        margin-top: 20px;
    }

    .media-list ul li .cont-info p{
        -webkit-line-clamp: initial;
    }

    .media-list ul li .cont-info h4{
        line-height: 30px;
        margin-top: 5px;
        font-size: 18px;
    }

    .sidebar{
        display: none;
    }

    #full-width-slider1{
        display: flex;
        height: auto !important;
        width: auto !important;
    }

    #full-width-slider1 .rsOverflow{
        height: auto !important;
        width: 41% !important;
    }

    #full-width-slider1 .rsContent img{
        height: auto !important;
        width: 100% !important;
        margin: 0 !important;
    }

     #full-width-slider1 .rsContent{
         padding: 5px 0 5px 5px;
     }

     #full-width-slider1 .rsContent a{
         display: block;
         overflow: hidden;
         height: 100%;
     }

    .media-img-shoaw{
        display: none;
    }

    #full-width-slider1 .rsGCaption h3{
        margin-top: 5px;
        font-size: 18px;
    }

    #full-width-slider1 .rsGCaption{
        padding-top: 10px;
        padding-bottom: 10px;
        width: 69%;
    }

    #full-width-slider1 .rsGCaption p{
        font-size: 14px;
        line-height: 24px;
        height: auto;
        margin-bottom: 0;
        -webkit-line-clamp: 3;
    }

    .media-list ul li:hover a{
            padding: 15px;
    }

    .media-list ul li .cont-info p{
        -webkit-line-clamp: 2;
        font-size: 14px;
    }

    .media-list ul li:before{
        width: 100% !important;
        left: 0 !important;
    }

    .main-notice ul li a{        
        padding-right: 14px;
    }
    
    .main-notice ul li .time{
        width:90px;
    }

    .main-notice ul li .time span.date{
        font-size: 18px;
    }

    .main-notice ul li .cont-info{
        padding-left: 105px;
    }

    .main-notice ul li .cont-info h4{
        font-size: 18px;
    }

    .main-notice ul li .cont-info p{
        font-size: 14px;
    }

    #slide-choukuan{
        padding-top: 0 !important;
    }

    .main-info-box .title .t b{
        font-size: 22px;
    }

    .main-info-box .title .t span{
        font-size: 16px;
    }

    .main-info-box .title a{
        line-height: 24px;
        font-size: 14px;
        width: auto;
    }

    .main-news .listbox .img{
       height: auto;
    }

    .main-news .listbox .img img{
       width: 100%;
    }

    .choukuan-slides .choukuan-item{
       width: 38% !important;
       margin-right: 15px!important;
    }

    .about-us-box .intro{
        width: 68%;
    }
    
    .about-main-1 .zchengimg{
        display: none;
    }

    .about-us-box .about-main-2{
        display: initial;
    }

    .about-us-box .about-main-2 .about-zhidu{
        width: 50%;
        float: left;
    }

    .about-us-box .about-main-2 .about-zhidu-picture, .about-us-box .about-main-2 .about-zuzhi .picture{
        display: none;
    }

    .about-us-box .about-main-2 .about-zuzhi .text{
        float: none;
        width: 100%;
        font-size: 14px;
    }

    .about-us-box .about-main-2 .about-zuzhi{
        width: 50%;
        float: left;
        margin:0;
    }

    .page6 .contact{
        padding-top: 20px;
    }

    .main-info-box .title a::before{
        right: 7px;
    }

    .main-info-box .title{
        padding: 0 10px;
    }

    .mingxie-roll, .home-mingxie2 .jz-box{
        z-index: 2;
    }

    .home-mingxie2 .tebiemx{
        padding-top: 15px;
    }

    .home-mingxie2 .tebiemx .tebie-title, .home-mingxie2 .houme-mingxie-jz .jz-title{
        left: 10px !important;
    }

    .about-us-box .zcheng .ctitle, .about-us-box .about-zhidu .ctitle, .about-us-box .about-main-2 .about-zuzhi .text .ctitle{
        font-size: 18px;
    }



    .menubar{
        width: 100%;
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        top: 0;
        z-index: 9999;
    }

     .menubar::after{
         background: rgba(44,64,138,.9);
         display: block;
         height: 100%;
         width: 100%;
         content: '';
         position: absolute;
         top: 0;
         z-index: 1;
     }

     .menubar ul{
        z-index: 2;
        position: relative;
        margin: 15px;
     }
     .header .menubar ul li{
         width: 100%;
         max-width: 100%;
         text-align: left;
     }

     .header .menubar ul li:after{
         left: 35px;
         position: absolute;
         top: 35px;
     }

     .header .menubar ul li .subitem{
        position: initial;
        left: 0;
        width: 100%;
        top: 0;
        margin: 0;
        padding: 0;
        z-index: 4;
        transition: none;
        clip-path: none;
        visibility: initial;
        background: transparent;
     }

     
    .header .menubar ul li .subitem li{
        margin-left:  15px;
        line-height: 1;
    }

    .header .menubar ul li .subitem li a{
        padding: 5px;
        font-size: 14px;
    }

    .header .menubar .menubox{
        overflow-x: hidden;
        height: 100%;
    }

    
    .menubar{
        
    }

    .mshow{
        -webkit-animation: mshow .25s forwards; /* Chrome, Safari, Opera */
        animation: mshow .25s forwards;
    }

    .mclose{
        -webkit-animation: mclose .25s forwards; /* Chrome, Safari, Opera */
        animation: mclose .25s forwards;
    }

    .menuclose{
        display: inline-block !important;
        z-index: 1200;
        font-size: 20px;
        color: #000;
        position: absolute;
        top: 10px;
        right: 10px;
        background: #fff;
        width: 25px;
        height: 25px;
        text-align: center;
        line-height: 20px;
        border-radius: 25px;
        cursor: pointer;
    }

    .search1{
        width: 96%;
    }

    .search a.close{
        top: 2px;
        right: 2px;
    }

    .msearch{
        display: block;
    }

    .page-main{
        padding-top: 30px;
    }

    .current-menu-title{
        display: none;
    }

    .positions{
        padding-left: 6px !important;
        height: 60px !important;
        line-height: 60px !important;
        font-size: 16px;
    }

    .sub-menus{
        display: none;
    }

    .page-container-title{
        margin-top: 0;
    }

    .poster .remark{
        font-size: 26px;
    }

    .poster .remark .text span{
        margin-left: 20px;
    }

    .about-container-info-title{
        margin-top: 0;
    }
    
    .about-container{
        padding-top: 40px;
    }

    .page-container-title-en{
        font-size: 16px;
    }

    .page-container-title-zn-ch{
        font-size: 30px;
    }

    .page-container-title::before{
        height: 50px;
    }

    .zcfgpic, .page-zc-fg{
        display: none;
    }

    .djfc-recommends-title{
        font-size: 18px;
    }

    .djfc-recommends-text, .djfc-recommends-date{
        font-size: 14px;
    }

    .djfc-recommends{
        margin-top: 15px;
    }

    .page-main-left{
        width: 100%;
        padding: 15px;
    }

    .page-main-right{
        display: none;
    }

    .project-about-text, .project-list .intro{
        font-size: 14px !important;
    }

    .zizhu{
        margin: 0;
    }
    
    .zizhu .info{        
        padding: 10px;
    }

    .zizhu .info .title{
        font-size: 18px;
    }

    .zizhu .pic{
        height: auto;
    }

    .juanzeng-container-list-2 ul{
        margin-left: 0 !important;
        display: block !important;
    }

    .juanzeng-container-list-2 ul li{
        width: 100% !important;
        margin-left: 0 !important;
    }


    .mianshui-liucheng .mianshui-liucheng-blocks .mianshui-liucheng-block{
        width: 49%;
    }

    .liuchneg-block-details-text{
        width: 100%;
        left: 0;
    }

    .xxgk-table .xxgk-row, .xxgk-cell{
        display: block !important;
        border: 1px solid #f0f0f0;
    }

    .xxgk-cell .title, .xxgk-cell .value{
        border:0;
    }

    .xxgk-row .xxgk-cell:nth-child(odd)  {
       border:0;
    }

    .xxgk-row .xxgk-cell:last-child {
       border-bottom:0;
    }

    .xxgk-item .noi .title{
        font-size: 18px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
    }

    .juanzeng-container .juanzengmingxie ul li{
        width: 42%;
    }
    
    .news-container .banner{
        display: none;   
    }

    .djfc-recommends li:first-child{
        border-top: 0;
    }

    .djfc-recommends{
        margin-top: 0;
    }
    
}

@media (max-width: 768px){
    
    #full-width-slider1 .rsGCaption h3{
        font-size: 16px;
        margin-bottom: 10px;
        margin-top: 0;
    }

    .lbs{
       margin-bottom: 15px;
    }

    .main-notice ul li{
        width: 96.5%
    }

    .ztw-list{
        padding-bottom: 15px;
    }

   .ztwz .ztw-list ul{
       display: initial !important;
   }
   
   .ztwz .ztw-list ul li{
       width: 47% !important;
       float: left;
       margin-top: 15px !important;
   }

   .home-mingxie2 .tebiemx{
       width: 100% !important;
       margin-bottom: 20px;
   }

   .home-mingxie2 .mingxie-list li{
       width: 98% !important;
   }

   .houme-mingxie-jz{
       width: 100% !important;
   }

   .about-us-box .intro{
       width: 100% !important;
       padding: 15px;
       border-bottom: 15px solid #fff;
   }

   .about-us-box .about-picture,.zchengimg{
       display: none;
   }

   .about-us-box .intro .ctitle{
       font-size: 18px;
   }

   .about-us-box .intro .text{
    font-size: 14px;
    line-height: 1.6;
    margin-top: 5px;
   }

   .about-us-box .about-main-2 .about-zhidu-picture, .about-us-box .about-main-2 .about-zuzhi .picture{
       display: none;
   }

   .about-us-box .about-main-2 .about-zhidu, .about-us-box .about-main-2 .about-zuzhi{
       width: 50%;
   }

    .about-us-box .about-main-2 .about-zuzhi .text{
        width: 100%;
    }

    .block-sying{
        display: none;
    }

    .footer-menu{
        width: 100%;
        margin-bottom: 20px;
    }

    .footer .copyright span, .footer .copyright a{
        margin: 0;
        float: none !important;
        line-height: 1.6;
    }

    .page6 .form-subject-box .form-subject-text1{
        font-size: 18px;
    }

    .page6 .form-subject-box .form-subject-text2{
        font-size: 18px;
    }

    .page6 .form-subject-box .form-subject-text4 span{
        font-size: 22px;
    }

    .choukuan-slides .choukuan-item{
       width: 50% !important;
       /* margin-right: 2% !important; */
    }

    .mingxie-roll{
        right: 0 !important;
    }

    .mingxiePageBtn{
        margin-top: 20%;
        background: #4e63b0;
        padding-top: 5px;
        border-radius: 10px;
        margin-right: 5px;
        position: absolute;
        z-index: 2;
        right: 0;
    }

    .mingxiePageBtn div{
        margin-left: 5px !important;
        margin-bottom: 5px !important;
    }

    .about-us-box .about-main-2 .about-zhidu ul li{
        font-size: 14px !important;
        line-height: 2;
        margin-bottom: 0 !important;
    }

    .page-container .about-us-rongyu .about-us-r1{
        width: 100%;
        margin-bottom: 20px
    }

    .zizhu ul li{
        width: 49%;
    }


}

@media (max-width: 600px){
    #full-width-slider1 .rsGCaption p{
      -webkit-line-clamp: 1;
    }

    .choukuan-slides .choukuan-item{
       width: 100% !important;
       margin-right: 0 !important;
    }

    .about-us-box .about-main-2{
        display:initial;
    }

   .about-us-box .about-main-2 .about-zhidu, .about-us-box .about-main-2 .about-zuzhi{
       width: 100%;
       margin: 0;
       border-bottom: 15px solid #fff;
   }

   .subject-form .btn-ok .code{
        width: 120px !important;
        height: 40px !important;
   }

   .subject-form .btn-ok input{
        height: 40px;
        line-height: 2;
        font-size: 16px;
        width: 100px;
   }
   .subject-form .btn-ok .submit{
       padding-left: 5px !important;
   }
   .lbs{
       width: 100%;
       border-bottom: 1px solid #eaeaea;
       padding-bottom: 20px;
       margin-bottom: 20px;
   }

   .main-news .listbox .ctitle{
       margin-bottom: 2px;
       margin-top: 8px;
   }

   .main-news .listbox a .date{
       margin-top: 0;
   }

   .poster .remark{
        font-size: 18px;
        margin-top: -50px;
        line-height: 50px;
        height: 50px
    }

    .poster .remark .text span{
        margin-left: 10px;
    }

    .news-pic2txt-recommends ul{        
        display: initial;
        margin-left: 0;
    }

    .news-pic2txt-recommends li{
        width: 100%;
        margin-bottom: 15px;
        margin-left: 0;
    }

    .news-item .date{
        font-size: 26px;
    }

    .news-item .info{
        padding-left: 15px;
        padding-top: 3px;
        line-height: 1;
    }

    .news-item .info .title{
        font-size: 16px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
    }

    .news-item .info .des{
        font-size: 14px;
    }

    .xxgk-item .info{
        padding-left: 20px !important;
        padding-right: 20px !important;
    }


    .juanzeng-container .juanzengmingxie ul li{
        width: 98%;
    }

    .juanzeng-container .tebiemingxie ul li{
        width: 100%;
        margin-right: 0;
    }

    .about-container-info-text p.ywmc{
        text-align: left;
    }

}

@media (max-width: 414px){
    .ztwz .ztw-list ul li{
        width: 97% !important;
    }

    .project-list ul li a{
        display: block !important;
    }

    .project-list .pic,.project-list .info{
        width: 100% !important;
    }

    .juanzeng-container-item{
        display: block;
    }
    .juanzeng-container-item .date{
        width: 100%;
        text-align: left;
        padding-left: 50px;
    }

    .mianshui-liucheng .mianshui-liucheng-blocks .mianshui-liucheng-block{
        width: 100%;
        margin-right: 0;
    }

    .mianshui-liucheng-block .liuchneg-block-text{
        height: auto !important;
    }
}


@keyframes mshow {
    0% {
        left: 100%;
    }   
    
    100% {
        left: 0px;

    }
}
 
/*Safari å’Œ Chrome:*/
@-webkit-keyframes mshow {
    0% {
        left: 100%;
    }   
    
    100% {
        left: 0px;

    }
}

@keyframes mclose {
    0% {
        left: 0px;
    }   
    
    100% {
        left: 100%;
    }
}
 
/*Safari å’Œ Chrome:*/
@-webkit-keyframes mclose {
    0% {
        left: 0px;
    }   
    
    100% {
        left: 100%;
    }
}